<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html"><img src="../cm.png" class="imgnav"></a></li>
                    <li><a href="Ram.html"><img src="../ram.png" class="imgnav"></a></li>
                    <li><a href="Prebuilt.html"><img src="../pc.png" class="imgnav"></a></li>
                    <li><a href="cpu.html"><img src="../cpu.png" class="imgnav"></a></li>
                    <li><a href="GPU Nvidia.html"><img src="../gtx.png" class="imgnav"></a></li>
                    <li><a href="GPU AMD.html" id="current"><img src="../rad.png" class="imgnav"></a></li>
                    <li><a href="HDD.html"><img src="../hdd.png" class="imgnav"></a></li>
                    <li><a href="venti.html"><img src="../venti.png" class="imgnav"></a></li>
                    <li><a href="alim.html"><img src="../alim.png" class="imgnav"></a></li>
                    <li><a href="boitier.html"><img src="../boit.png" class="imgnav"></a></li>
                    <li><a href="rich.html"><img src="../rich.png" class="imgnav"></a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>

        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=R7%20OR%207870%20OR%206950%20OR%207950%20OR%207970%20OR%206970%20OR%207850%20OR%20270X%20OR%20270%20OR%20RX460%20OR%206990%20OR%20370%20OR%20370X%20%20NOT%20LOGITECH%20NOT%20WEBCAM%20NOT%20HS%20NOT%20CLAVIER%20NOT%20IMPRIMANTE%20NOT%20CARTOUCHE%20NOT%20ONDULEUR%20NOT%20ECRAN%20NOT%20ADAPTATEUR%20NOT%20MONITEUR%20NOT%20MERE&it=1&ps=1&pe=5"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=R9%20OR%20280%20OR%207970%20OR%207950%20OR%20285%20OR%20280X%20OR%20290%20OR%20RX%20OR%20VAPOR%20OR%206990%20NOT%20DELL%20%20NOT%20HS%20%20NOT%20LOGITECH%20NOT%20EPSON%20OR%20380%20OR%20380X%20OR%20390%20NOT%20IMPRIMANTE%20NOT%20CARTOUCHE%20%20NOT%20OPTIPLEX&it=1&ps=4&pe=7"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=7990%20OR%20R9%20OR%20290X%20OR%20290%20OR%20295X2%20OR%20FURY%20OR%20R9%20NANO%20OR%20RX%20OR%20470%20OR%20480%20OR%20390X%20NOT%20280%20NOT%20280X%20NOT%20380%20NOT%20380X%20NOT%20SSD%20NOT%20HS%20NOT%20HYPERX%20NOT%20550%20NOT%20HP%20NOT%20EPSON%20NOT%20DELL&it=1&ps=7&pe=8"></iframe>
            
        </section>
		
    </body>
</html>
